Client Side RequirementsΒΆ

To access Unity Platform, one of the following browsers is required:

  • Internet Explorer 10 or later
  • Google Chrome
  • Mozilla Firefox